<script>

    export let datetime;

</script>


<div class="container">

    <div class="date">{datetime.substring(0, 10)}</div>
    <div class="time">{datetime.substring(11, 19)}</div>

</div>


<style>

    .date, .time {
        text-align: center;
        color: #666;
    }

</style>
